[ Identification | Description | Input parameters | Links ]

# The `E_4PI` Component

Spherical Energy-sensitive detector

## Identification

- Site:
- Author: Duc Le
- Origin: ISIS
- Date: 2000s

## Description

    Example: E_4PI(filename="e4pi.dat",ne=200,Emin=0,Emax=E*2)

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
ne | 1 | Number of energy bins | 50 |
Emin | meV | Minimum energy measured | 0 |
Emax | meV | Maximum energy measured | 5 |
filename | string | Name of file in which to store the output data | 0 |
radius | m | Radius of detector (m) | 1 |
restore_neutron | 1 | If set, the monitor does not influence the neutron state | 0 |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `E_4PI.comp`.
- Test
- results (not up-to-date).

[ Identification | Description | Input parameters | Links ]